Subject: Re: bug#52128: 29.0.50; column-number-mode causes point to jump around

From: Joseph Mingrone <[email-masked]>
Date: Sun, 28 Nov 2021 12:25:20 -0400

On Sun, 2021-11-28 at 13:04, Daniel Martín <[email-masked]> wrote:
> I cannot reproduce the problem either.  I used the macOS version, and
> the way I compiled Emacs from sources is not exactly the same as in the
> bug report, if that makes any difference.

I should have mentioned that the terminal was alacritty and it was
within a tmux session.  I just tried again with xterm and didn't see the
problem.  I just ended the tmux session in alacritty and started a new
one and no longer see the problem.

The problem _was_ reproducible, but unfortunately I have no idea what
circumstances caused it to be reproducible.  Given that restarting the
tmux session solved the problem, maybe we can close this and I can
re-open if necessary if I discover more information that pins the
problem to Emacs.